Bug 733629

Summary: gnome-gmail-1.8.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gnome-gmailAssignee: Guillaume Kulakowski <guillaume>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: guillaume
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gnome-gmail-1.8.1-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-10 00:26:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-08-26 10:21:03 UTC
Latest upstream release: 1.8
Current version in Fedora Rawhide: 1.7.2
URL: http://sourceforge.net/projects/gnome-gmail/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-30 10:16:31 UTC
Latest upstream release: 1.8.1
Current version in Fedora Rawhide: 1.7.2
URL: http://sourceforge.net/projects/gnome-gmail/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2011-08-31 18:43:20 UTC
gnome-gmail-1.8.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gnome-gmail-1.8.1-1.fc15

Comment 3 Fedora Update System 2011-08-31 18:45:19 UTC
gnome-gmail-1.8.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnome-gmail-1.8.1-1.fc14

Comment 4 Fedora Update System 2011-08-31 18:45:54 UTC
gnome-gmail-1.8.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gnome-gmail-1.8.1-1.el6

Comment 5 Fedora Update System 2011-08-31 22:54:04 UTC
Package gnome-gmail-1.8.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing gnome-gmail-1.8.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-gmail-1.8.1-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-09-10 00:26:22 UTC
gnome-gmail-1.8.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-10 00:29:45 UTC
gnome-gmail-1.8.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-09-17 22:02:36 UTC
gnome-gmail-1.8.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.